---
references:
- id: BecknerInequalities1975
  author:
    - family: Beckner
      given: William
  citation-key: BecknerInequalities1975
  container-title: Annals of Mathematics
  DOI: 10.2307/1970980
  ISSN: 0003-486X
  issue: '1'
  issued:
    - year: 1975
  page: 159-182
  title: Inequalities in Fourier Analysis
  type: article-journal
  volume: '102'

- id: HasegawaUncertainty2019
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Hasegawa
      given: Yoshihiko
    - family: Van Vu
      given: Tan
  citation-key: HasegawaUncertainty2019
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.99.062126
  issue: '6'
  issued:
    - year: 2019
      month: 6
      day: 24
  page: '062126'
  publisher: American Physical Society
  title: >-
    Uncertainty relations in stochastic processes: An information inequality
    approach
  type: article-journal
  URL: http://arxiv.org/abs/1809.03292
  volume: '99'

- id: HirschmanNote1957
  author:
    - family: Hirschman
      given: I. I.
  citation-key: HirschmanNote1957
  container-title: American Journal of Mathematics
  DOI: 10.2307/2372390
  ISSN: 0002-9327
  issue: '1'
  issued:
    - year: 1957
  page: 152-156
  title: A Note on Entropy
  type: article-journal
  volume: '79'

- id: MassarUncertainty2008
  author:
    - family: Massar
      given: Serge
    - family: Spindel
      given: Philippe
  citation-key: MassarUncertainty2008
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.100.190401
  issue: '19'
  issued:
    - year: 2008
      month: 5
      day: 12
  page: '190401'
  title: Uncertainty Relation for the Discrete Fourier Transform
  type: article-journal
  URL: https://link.aps.org/doi/10.1103/PhysRevLett.100.190401
  volume: '100'

- id: OzaydinEntropybased2004
  author:
    - family: Özaydin
      given: Murad
    - family: Przebinda
      given: Tomasz
  citation-key: OzaydinEntropybased2004
  container-title: Journal of Functional Analysis
  container-title-short: Journal of Functional Analysis
  DOI: 10.1016/j.jfa.2003.11.008
  ISSN: 0022-1236
  issue: '1'
  issued:
    - year: 2004
      month: 10
      day: 1
  page: 241-252
  title: An entropy-based uncertainty principle for a locally compact abelian group
  type: article-journal
  volume: '215'

- id: PinskyIntroduction2002
  author:
    - family: Pinsky
      given: Mark A.
  call-number: QA403.5 .P56 2002
  citation-key: PinskyIntroduction2002
  collection-title: Brooks/Cole series in advanced mathematics
  event-place: Australia ; Pacific Grove, CA
  ISBN: 978-0-534-37660-4
  issued:
    - year: 2002
  number-of-pages: '376'
  publisher: Brooks/Cole
  publisher-place: Australia ; Pacific Grove, CA
  title: Introduction to Fourier analysis and wavelets
  type: book

- id: RieglerUncertainty2018
  accessed:
    - year: 2023
      month: 9
      day: 7
  author:
    - family: Riegler
      given: Erwin
    - family: Bölcskei
      given: Helmut
  citation-key: RieglerUncertainty2018
  issued:
    - year: 2018
      month: 11
      day: 9
  language: en
  title: Uncertainty relations and sparse signal recovery
  type: article
  URL: https://arxiv.org/abs/1811.03996v4
...
